hylafax pro 10.1, LE 2005 a 2006

MDKSA-2006:015 nové balíčky s programem opravují několik nalezených problémů (špatná manipulace s daty ve skriptech faxrcvd/notify + některá špatná práva). Opravné balíčky jsou k dispozici pro Mandriva Linux verze 10.1, 2005 Limited Edition a 2006.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login